«

»

Nov 11

Due aggiornamenti per il kernel linux causa problemi di vulnerabilità in ubuntu 10.04 LTS e Ubuntu 11.04

 

 

news.gif

Canonical ha rilasciato l’ aggiornamento del kernel alla versione 2.6.32-35 e 2.6.38-12 rispettivamente per Ubuntu 10:04 LTS ed Ubuntu 11.04 a causa di probelmi di vulnerabilità del sistema, malintenzionati a causa di questi buchi di sicurezza sarebbero riusciti a sottrarvi dati, prendere i privilegi di root sul vostro computer uno dei due bug coplisce il bluetooth e l’ implementazione CIFS.

L’ aggiornamento in ubuntu 10.04 LTS sarà proposto in automatico, chi invece ha installato la distribuzione 11.04 dovrà utilizzare il gestore dei pacchetti per effettuare l’ aggiornamento.

Ti può anche interessare:

Nuovo software center in ubuntu oneiric ocelot  

Videoguida Software Center Rinnovato 

Provare ubuntu senza installarlo  

Pillole dall’ installazione di Ubuntu il cloud computing 

Consumo energetico kernel linux migliorato

Due aggiornamenti per il kernel linux causa problemi di vulnerabilità in ubuntu 10.04 LTS e Ubuntu 11.04ultima modifica: 2011-11-11T22:47:40+01:00da falchibaiso
Reposta per primo quest’articolo

Lascia un commento